# Generated by Django 3.2.7 on 2021-10-09 10:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0003_alter_friend_npm'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.IntegerField(),
        ),
    ]
